

body {
  font-family: 'Gilroy', sans-serif;
  color:#000000;
	font-size:16px;
  margin: 0;
  min-width: 320px;
  overflow-x: hidden;
  font-weight: normal;
}



 /*flexslider*/

 .flexbg{
  height: auto; 
  padding: 20px 0 0 0;
  background: linear-gradient(90deg, rgb(75, 232, 214) 0%, rgb(9, 138, 128) 52%, rgb(4, 128, 116) 72%, rgb(0, 162, 143) 98%);
 }

 .flexslider{
   border: 0;
   background: transparent;
 }

.slides{
  height:408px;
}


.flex-viewport ul{
  height: fit-content;
}

.flexslider:hover .flex-direction-nav .flex-prev{
  left: 3%;
}
.flexslider:hover .flex-direction-nav .flex-next{
  right:3%;
}
.flex-direction-nav .flex-prev{
  opacity: 0;
}

.up{
  font-size: 14px;
  font-weight: 600;
  text-transform: uppercase;
  text-align: center;
  color: #fff;
  bottom: 0;
  z-index: 2;
  padding: 15px;

}
.flex-control-nav{
  bottom: auto;
}
.cover{
  
  display: flex;
  overflow:hidden;
  align-items: center;
  justify-content: center;
  position: relative;
  height: auto;
}

.cover:after { 
  content: ''; position: absolute; top: 0; left: 0; right: 0; bottom: 0; background: rgba(0,0,0,.5);  opacity: 0; 
  -moz-transition: all .3s ease-out;
  -o-transition: all .3s ease-out;
  -webkit-transition: all .3s ease-out;
}

/*if img here*/.cover:before { content: ''; position: absolute; top: 0; left: 0; right: 0; bottom: 0; background: url(); opacity: 0; }

.cover:hover:before,
.cover:hover:after { opacity: 1; }


.cover img {
  -moz-transition: all .3s ease-out;
  -o-transition: all .3s ease-out;
  -webkit-transition: all .3s ease-out;
 }
 
.cover:hover img{
 -webkit-transform: scale(1.1);
 -moz-transform: scale(1.1);
 -o-transform: scale(1.1);
 }



.uptext{
  margin: 0 auto;
  opacity: 0;
  transition: all .3s ease-in-out;
  position: absolute;
  padding: 20px;
  top: 0;
} 
.cover:hover .uptext{
opacity: 1;  
position: absolute;
transform: translate3d(0px, -150px, 0px);
  top:100%;
  z-index: 444;
  color: white;
  font-size: 14px;
}

 /**/

h1{
  font-size: 42px;
  font-weight: bold;
  text-align: left;
  color: #1eb4a8;
  justify-content: center;
  flex-direction: row;
}
h1::before{
  width: 7px;
  height: 42px;
	-webkit-transform: skew(-20deg);
	   -moz-transform: skew(-20deg);
	     -o-transform: skew(-20deg);
  content: '';
  background-color: #5cf7e9;
  margin: 0 15px 4px;
}
.flexbg h1{
  color: #fff;
}
.flexbg h1::before{
  background-color:#4ae7d5;
}

 h2 {
  font-size: 2em;
  margin: 0.67em 0;
}
h3{
  color: #000;
  font-size: 30px;
  font-weight: bold;
  padding: 60px 20px 60px 30px;
  text-align: right;
}


/*slick*/
.regular{
  display: none;
}
.slick-initialized{ 
  display: block; 
  opacity: 0;
}
.slick-initialized{
  opacity:1;
  transition:opacity .3s ease-out;
}





a {
  color: inherit;
  text-decoration: none;
  transition: .3s;
}

a:active, a:focus {
  outline: 0;
  border: none;
  -moz-outline-style: none;
  text-decoration: none;
}

a:hover{
  text-decoration: none;
  color:#fff;
}



.hdr_btn{
  background-color: #62fcf0;
  position: relative;
  display: block;
  margin: 0 auto;
  padding: 11px 33px;
  border: none;
  border-radius: 30px;
  font-weight: 500;
  font-size: 16px;
  color: #186979;
  line-height: 25px;
  -webkit-transition: .3s ease;
  -o-transition: .3s ease;
  transition: .3s ease;
  cursor: pointer;
  -webkit-box-shadow: 0 7px 20px 0px rgba(56, 0, 0, 0.21), inset 0px 10px 29px 0px rgba(24, 189, 155, 0.71);
-moz-box-shadow: 0 7px 20px 0px rgba(56, 0, 0, 0.21), inset 0px 10px 29px 0px rgba(24, 189, 155, 0.71);
box-shadow: 0 7px 20px 0px rgba(21, 104, 98, 0.21), inset 0px 10px 29px 0px rgba(24, 189, 155, 0.71);

}

.hdr_btn:hover {
  background-color: #62fcf0;
  color: #fff;
  -webkit-box-shadow:  0 5px 20px 1px rgba(56, 0, 0, 0.35), inset 0px 28px 29px 0px rgba(0, 172, 144, 0.71);
-moz-box-shadow:0 5px 20px 1px rgba(56, 0, 0, 0.35), inset 0px 28px 29px 0px rgba(0, 172, 144, 0.71);
box-shadow:  0 5px 20px 1px rgba(56, 0, 0, 0.35), inset 0px 28px 29px 0px rgba(0, 172, 144, 0.71);
}



/*TOP_MENU*/

.top{
  background-color: #1eb4a8;
  background-image: url("data:image/svg+xml,%3Csvg width='6' height='6' viewBox='0 0 6 6' xmlns='http://www.w3.org/2000/svg'%3E%3Cg fill='%2362fcf0' fill-opacity='0.36' fill-rule='evenodd'%3E%3Cpath d='M5 0h1L0 6V5zM6 5v1H5z'/%3E%3C/g%3E%3C/svg%3E");
height: auto;
color:#000;
padding: 30px 0;
}

.hdr{
  justify-content: space-between;
  align-items: center;
  flex-wrap: wrap;
}
.hdr a:hover{
  color:#fff7b4;
}
.top p{
  font-weight: normal;
  font-size: 16px;
  color: #fff;
  margin: auto;
  line-height: 1.8;
}
    
.whatsap{
  font-size: 20px;
}

.upper{
  text-transform: uppercase;
}


/*nav*/

.item1{width:250px;}
.navbar{
  margin-bottom: 0;
  border: none;
  border-radius: 0;
  z-index: 555;
}
.navbar-default{
  border-color: transparent;
  width: 100%;
  background-color: #4be8d6;
  -webkit-box-shadow: inset 0px 33px 34px -27px rgba(0,0,0,0.26);
-moz-box-shadow: inset 0px 33px 34px -27px rgba(0,0,0,0.26);
box-shadow: inset 0px 33px 34px -27px rgba(0,0,0,0.26);
}
.navbar-toggle{
  margin-left: 15px;
  border-radius: 0;
}
.navbar-default .navbar-toggle{
  background-color: #1eb4a8;
}
.navbar-default .navbar-toggle:focus, .navbar-default .navbar-toggle:hover{
  background-color: transparent;
  border: 1px solid #1eb4a8;
}
.navbar-default .navbar-toggle .icon-bar{
  background-color: #fff;
}
.navbar-default .navbar-toggle{border: none;}

.nav-tabs.nav-justified{
  display: flex;
  padding: 20px 0 20px;
}



.nav-tabs.nav-justified>li{
  display: flex;
  width: 100%;
  justify-content: space-around;
  white-space: nowrap;
}
.nav-tabs.nav-justified>li>a{
  border-bottom: none;
  border-radius: 0;
  display: flex;
  flex-direction: column;
  justify-content: space-between;
  align-items: center;
  color:#fff;
  line-height: 0;
}

#bs-example-navbar-collapse-1.navbar-collapse.collapsing{
  height: 100% !important;
}


.nav .open>a, .nav .open>a:focus, .nav .open>a:hover{border-color:transparent;}
.nav>li>a:focus, .nav>li>a:hover{background-color: transparent;}
.nav-tabs>li>a:hover{border-color: transparent;}

.navbar-collapse{padding: 0 70px;}

.navbar-default .navbar-collapse, .navbar-default .navbar-form{border-color: transparent; height: 100%;}

.navbar-default .navbar-toggle:hover .icon-bar{background-color: #1eb4a8;}



.nav-tabs>li>a{
  font-size: 14px;
  line-height: .9;
  color:#b8acb9;
  font-weight: normal;
  transition: .3s;
  font-weight: 600;
}

.nav-tabs>li>a img{
  transition: filter .3s;
  height: 40px;
  margin: 0px;
}

.nav-tabs>li>a:hover img{
  filter: invert(100%);
}
.nav-tabs>li>a:hover{
  color:#00796e;
}



.redline{
  background-color: #1eb4a8;
  height: 15px;
  width: 100%;
}
.redheader{
  flex-direction: row;
}
.redmenu{
  flex-direction:column;
  background: #1eb4a8;
  justify-content:space-between;
}
.redmenu a{
  color: #fff ;
  font-size: 16px;
  line-height: 3;
  flex:1;
  align-items: center;
  justify-content: space-around;
  border-bottom: 1px #5cf7e9 solid;
}

.redmenu a:hover{
  background-color: #5cf7e9;
  color: #186979;
}

.justmenu a{
  color: #fff ;
  font-size: 16px;
  line-height: 3;
  flex:1;
  align-items: center;
  justify-content: space-around;
  border-bottom: 1px #5cf7e9 solid;
}

.nav-tabs.nav-justified> .justmenu .dropdown-menu{
  margin-top: 20px;
  left:0 !important;
  width: auto;
}

.justmenu a:hover{
  background-color: #5cf7e9;
  color: #186979;
}

.justmenu .dropdown-menu>li>a{
padding: 7px 20px;
background: #ededed;
text-transform: none;
}
.justmenu .dropdown-menu>li>a:hover{
  background: #f7f3f3;
}

.nav .open>a, .nav .open>a:focus, .nav .open>a:hover{
  background-color: inherit;
}
.justmenu a.dropdown-toggle{
  background: inherit;
  border: none;
}
.pad0{padding: 0;}

/* 09.01.2020 */
#types-of-glass-dropdown,
#mirrors-by-size-dropdown,
#prods-for-home-dropdown,
#types-of-manufacturing-dropdown {
  columns: 2;
  -webkit-columns: 2;
  -moz-columns: 2;
  column-gap: 3px;
  -webkit-column-gap: 3px;
  -moz-column-gap: 3px;
}
#mirrors-by-size-dropdown,
#prods-for-home-dropdown,
#types-of-manufacturing-dropdown {
  width: 200%;
  z-index: 1000;
}
#mirrors-by-size-dropdown a,
#prods-for-home-dropdown a,
#types-of-manufacturing-dropdown a {
  font-size: 13px;
}
/* end 09.01.2020 */

/*slider*/
.carousel-inner{
  width: 100%;
  height:440px;
}
.carousel-inner .item{
  height:440px;
}

.carousel-inner h2{
  color: #f8f5ec;
  font-size: 30px;
  font-weight: bold;
}
.image1{
  background: url('../img/slide1.jpg')no-repeat right bottom;
  background-size: cover;
}
.image2{
  background: url('../img/slide2.jpg')no-repeat right bottom;
  background-size: cover;
}
.image3{
  background: url('../img/slide3.jpg')no-repeat right bottom;
  background-size: cover;
}
.image4{
  background: url('../img/slide4.jpg')no-repeat right bottom;
  background-size: cover;
}

.carousel-control.right, .carousel-control.left{
    background-image: none;
}
.carousel-control{
  width: 10%;
}


.carousel-caption h3{
  font-family: 'Proxima Nova';
  font-weight: bold;
  color:#fff;
  font-size: 36px;
}


/*popular*/


.popular, .cool{
  padding: 60px 0;
  background: rgba(242, 246, 251, 0.49);
}
.popular p{
  margin: 10px 0;
  text-align: center;
  font-weight: 600;
  color:#098a80;
}
.pop{
  border-radius: 20px;
  overflow: hidden;
  height: 220px;
}

.pop .cover{
  height: auto;
  display: block;
}

.pop .cover:after{
  background: rgb(30, 180, 168);
  -moz-transition: all .5s ease-out;
  -o-transition: all .5s ease-out;
  -webkit-transition: all .5s ease-out;
}
.pop .uptext{
  visibility: hidden;
  opacity: 0;
  transition: visibility 0s, opacity 0.2s linear;
  top: 20%;
  line-height: 2;
  font-weight: 500;
  text-align: left;
} 
.pop:hover .uptext{
 visibility: visible;
opacity: 1;  
position: absolute;
transform: none;
  top:20%;
}
.pop a{
  color: #fff;
}
.pop:hover img{
  -webkit-transform: none;
  -moz-transform: none;
  -o-transform: none;
  }



/*portfo*/

.portfolio .row{
  margin: 0;
}

/*cool*/


.rowmid{
  display: -webkit-flex;
  display: -ms-flex;
  display: flex;
  -webkit-align-items: center;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
  justify-content: center;
}
.srcl{
  position: absolute;
  height: 420px;
}
.round{
  width: 290px;
  height: 290px;
  border-radius: 1000px;
  overflow: hidden;
  z-index: 5;
  margin: 60px 80px;
}

.cool .rowcenter{
  align-items: center;
}

.ico{
  margin: 30px 0;
  align-items: center;
  flex-flow: row-reverse;
  justify-content: flex-end;
}
.r_ico{
  margin: 30px 0;
  align-items: center;
  flex-flow: row;
  justify-content: flex-end;
  text-align: right;
}
.ico img, .r_ico img{
  max-width: 70px;
  margin: 15px;
}
.r_ico, .ico p{
  font-size: 18px;
  font-weight: bold;
  color: #186979;
}
.coolp{
  padding: 40px 0 0;
  color:#098a80;
  font-weight: 600;
  text-align: center;
}

/*partners*/

.partners{
  height: 340px;
  background: linear-gradient(90deg, rgb(75, 232, 214) 0%, rgb(9, 138, 128) 52%, rgb(4, 128, 116) 72%, rgb(11, 121, 99) 98%);
  padding: 30px 0;
}
.partners h1{
  color: #fff;
  padding: 0 0 20px 0;
}
.partners h1::before{
  background-color:rgb(75, 232, 214);
}
.owl-carousel .owl-item img{
width: auto;
margin: 0 auto;
}
.owl-theme .owl-nav [class*=owl-]{
color: #fff;
background: transparent;
}
.owl-theme .owl-dots .owl-dot span{
  background: #62fcf0;
}
.owl-theme .owl-dots .owl-dot.active span, .owl-theme .owl-dots .owl-dot:hover span{
  background: #1eb4a8;
}

/*map*/
.map{
  height:320px;
  overflow:hidden;
  margin: 0;
}

/*flex*/

.flex{
  display: -webkit-flex;
  display: -ms-flex;
  display: flex;
}

.wrapper {
  display: -webkit-flex;
  display: -ms-flex;
  display: flex;
  -webkit-align-items: center;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
  margin: 30px 0;
}

.adapt_cols{flex-wrap: wrap;}

.rowcenter{
  flex-direction: row;
  justify-content: center;
}

.block{
  max-width: 245px;
  height: auto;
  justify-content: flex-start;
  flex-direction: column;
  margin: 0 10px 10px;
  
}

.div30{
  height: 30px;
}

/*etc*/
.row{
  margin-right: 0;
  margin-left: 0;
}
.btn.focus, .btn:focus, .btn:hover{
  color: white;
}

/*footer*/




/*modal*/
.modal-body{
	background-color: #1eb4a8;
	text-align: center;
	padding: 20px;
	font-size: 16px;
}
.modal-body h3 {
  font-weight: bold;
  font-size: 24px;
  color: #62fcf0;
  padding: 0;
  text-align: center;
  margin: 10px 0 10px 0;
}

.modal-body p{
	color:#fff;
}
.modal-body .ftr__btn{
  margin: 10px auto;
}
.input {
	padding: 10px;
}

.form {
    border: none;
	padding: 10px;
}

.modal-body button{
  margin-top:10px;
}





/*adapt*/

/*min*/
@media (min-width: 1400px){

}

@media (min-width: 1700px) {
  
}

/*max*/
@media (max-width: 1700px) {

}

@media (max-width: 1400px) {

}

@media (max-width: 1200px) {

  .cool .rowcenter{flex-direction: column; }
  .rowmid{margin: 60px 0;}
}

@media (max-width: 992px) {
  .ico, .r_ico{margin: 0;}
  .round{margin: 30px 0}
  .flexbg{height: auto;}
  .flex-direction-nav .flex-prev{
    left: 15px;
    opacity: 1;
  }
  .flex-direction-nav .flex-next{
    right:15px;
  }
  .redheader{
    flex-direction: column;
  }
  .item1 {width: 320px;}
  .hdr button{width: 310px;font-size: 18px;}
  .top p{font-size: 18px;line-height: 1.8;}
  .hdr{  flex-direction: column;  text-align: center;     height: 350px;}
  .block{max-width: 320px;margin: 0 0 20px 0;}
  .cool .rowcenter{justify-content: center;}
  .cool .block{max-width: 140px;}
  .rowcenter{justify-content: space-between;}

  .image1{
    background: url('../img/slide1_.jpg')no-repeat center bottom;
    background-size: cover;
  }
  .image2{
    background: url('../img/slide2_.jpg')no-repeat right bottom;
    background-size: cover;
  }
  
  .image3{
    background: url('../img/slide3.jpg')no-repeat center bottom;
    background-size: cover;
  }

  .left.carousel-control{left:0;}
  .nav-justified>li>a{
    font-size: 13px;
  }
  .nav-justified>li>a img{
    height: 40px;
  }
  .navbar-collapse{padding: 0;}
}


@media (max-width: 768px) {
  .nav-tabs.nav-justified> .justmenu .dropdown-menu{     
    margin: 0 0 20px;
    width: 100%;
    text-align: center;
    position: relative;
  }
  .nav-tabs.nav-justified>li{display: block;}
  .nav-tabs.nav-justified{display: block;}
  .justmenu .dropdown-menu > li > a{border:none;}
  .nav-tabs.nav-justified>li>a{    margin-bottom: 10px;}
  .ftr{padding-top:20px !important;}
  .wrapper{text-align:left;}
  .item1 {width: 300px;}
  .rowcenter{justify-content: space-around;}

  .top p{padding: 0 0 10px 0;}

  h1{font-size: 38px; text-align: center;}

  .navbar{ 
    position: fixed;
    top: 0;
    z-index: 20;
    max-height: 100vh;
   overflow: auto;
  -webkit-overflow-scrolling: touch;
  }
  .top{padding: 70px 0 40px;}
}


@media (max-width: 576px) {
  h1{font-size: 37px;}
  .nav-tabs.nav-justified{flex-direction: column;     border-bottom: 1px solid #fac338;}

}
  


@media (max-width: 480px){
  .partners {height: 400px;}
}



.dropbtn {
  background-color: #4CAF50;
  color: white;
  padding: 16px;
  font-size: 16px;
  border: none;
}


.dropdown-menu {
  border-radius:0;
  border: none;
  /* position: absolute; */
  background-color: #f1f1f1;
  width:100%;
  box-shadow: 0px 8px 16px 0px rgba(0,0,0,0.2);
  /* z-index: 1; */
  left:100%;
  top:0;
  padding: 0;
  margin: 0;
}

.dropdown-menu a {
  color: black;
  padding: 0px 16px;
  text-decoration: none;
  display: block;
  border-bottom: 1px solid #68d8cc;
}

.dropdown-menu a:hover {background-color: #68d8cc; color: #fff;}

/* <!--.dropdown:hover .dropdown-content {display: block;}--> */

.dropdown:hover .dropbtn {background-color: #3e8e41;}

.dropdown{
	display:flex;
	flex: 1;
}

.inner{
	align-items:center;
	background-color:#40c5b6;
}
.inner a{
		border:none;
		width: 100%;
        text-align: center;
}





